/**
 * navbar
 * --------------------------------------------------
 */
.navbar {
  font-family: "Open Sans Condensed";
  background: #fff; }
  .navbar.top-nav-collapse {
    padding: 0px !important; }
  .navbar .navbar-nav {
    float: left; }
  .navbar .nav-link {
    padding: 0.5em 0.5em 0.3em 0.5em;
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase; }
    .navbar .nav-link:hover {
      background-color: #ffb332; }
  @media (max-width: 991px) {
    .navbar .nav-link {
      padding-top: 0.2em !important;
      padding-left: 0.7em !important;
      padding-bottom: 0.2em !important;
      padding-right: 0.7em !important; } }
  @media (max-width: 1199px) {
    .navbar .nav-link {
      padding-top: 0.5em !important;
      padding-left: 0.5em !important;
      padding-bottom: 0.0em !important;
      padding-right: 0.7em !important;
      font-size: 15px; }
    .navbar .navbar-brand-logo {
      height: 4rem !important; } }
  .navbar .nav-item {
    margin: 0 !important; }
  @media (max-width: 991px) {
    .navbar {
      background-color: #4b2f00 !important; } }

.navbar-brand-logo {
  height: 4rem;
  float: left;
  margin-right: 0.4rem; }
  @media (max-width: 991px) {
    .navbar-brand-logo {
      height: 40px;
      position: static; } }
  @media (max-width: 1199px) {
    .navbar-brand-logo {
      height: 6rem; } }

.navbar-brand {
  line-height: 1.4;
  max-width: 24rem;
  color: #fff !important; }
  .navbar-brand span {
    padding-top: 10px;
    display: inline-block;
    margin-left: 11.3rem; }
  .navbar-brand .header-title {
    color: #000; }

.navbar-form {
  padding: 0 !important; }

.navbar-default {
  background-color: #E9573F;
  border-color: #E9573F; }
.navbar-default .navbar-brand, .navbar-default .navbar-link, .navbar-default .btn-link {
  color: #c52f17; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus, .navbar-default .navbar-link:hover, .navbar-default .btn-link:hover, .navbar-default .btn-link:focus {
  color: #fff;
  background-color: transparent; }
.navbar-default .navbar-text, .navbar-default .navbar-nav > li > a {
  color: #c52f17; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #fff; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #FC6E51; }
.navbar-default .btn-link[disabled]:hover, fieldset[disabled] .navbar-default .btn-link:hover, .navbar-default .btn-link[disabled]:focus, fieldset[disabled] .navbar-default .btn-link:focus, .navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
  color: #e5371a;
  background-color: transparent; }
.navbar-default .navbar-toggle {
  border-color: #c52f17;
  background-color: #c52f17; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  border-color: #dc3519;
  background-color: #dc3519; }
.navbar-default .navbar-toggle .icon-bar {
  background-color: #E9573F; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #FC6E51; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #E9573F; }
@media (max-width: 767px) {
  .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #FC6E51; }
  .navbar-default .navbar-nav .open .dropdown-menu > .divider {
    background-color: #FC6E51; }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #c52f17; }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #FC6E51; }
  .navbar-default .navbar-nav .open .dropdown-menu > .dropdown-header {
    color: #c52f17; }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #dc3519; } }

.navbar-inverse {
  background-color: #FEA000;
  border-color: #ffc665; }
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-link, .navbar-inverse .btn-link {
  color: white; }
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-link:hover, .navbar-inverse .btn-link:hover, .navbar-inverse .btn-link:focus {
  color: #fff;
  background-color: transparent; }
.navbar-inverse .navbar-text, .navbar-inverse .navbar-nav > li > a {
  color: white; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  border-bottom: 4px solid #B17000; }
.navbar-inverse .navbar-nav > li > a.home:hover, .navbar-inverse .navbar-nav > li > a.home:focus {
  color: #fff;
  border-bottom: none;
  background-color: #FF9933; }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #ffb332;
  border-bottom: 4px solid #B17000; }
.navbar-inverse .btn-link[disabled]:hover, fieldset[disabled] .navbar-inverse .btn-link:hover, .navbar-inverse .btn-link[disabled]:focus, fieldset[disabled] .navbar-inverse .btn-link:focus, .navbar-inverse .navbar-nav > .disabled > a, .navbar-inverse .navbar-nav > .disabled > a:hover, .navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #ffeccb;
  background-color: transparent; }
.navbar-inverse .navbar-toggle {
  border-color: #FEA000;
  background-color: #FEA000; }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  border-color: #ffb332;
  background-color: #ffb332; }
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: white; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: #FEA000; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #ffb332; }
@media (max-width: 767px) {
  .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: #FEA000; }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .divider {
    background-color: #FEA000; }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: white; }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #FEA000; }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    color: white; }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ffeccb; } }

.navbar-toggleable-sm {
  overflow-x: visible;
  padding-right: 0;
  padding-left: 0;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  @media (max-width: 991px) {
    .navbar-toggleable-sm {
      float: left;
      width: 100%; } }
  .navbar-toggleable-sm.in {
    overflow-y: auto; }
  @media (min-width: 992px) {
    .navbar-toggleable-sm {
      width: auto;
      border-top: 0;
      box-shadow: none; }
      .navbar-toggleable-sm.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important; }
      .navbar-toggleable-sm.in {
        overflow-y: visible; }
      .navbar-fixed-top .navbar-toggleable-sm, .navbar-static-top .navbar-toggleable-sm, .navbar-fixed-bottom .navbar-toggleable-sm {
        padding-left: 0;
        padding-right: 0; } }

.navbar-fixed-top .navbar-toggleable-sm,
.navbar-fixed-bottom .navbar-toggleable-sm {
  max-height: 440px; }
  @media (max-width: 720px) and (orientation: landscape) {
    .navbar-fixed-top .navbar-toggleable-sm,
    .navbar-fixed-bottom .navbar-toggleable-sm {
      max-height: 200px; } }

.container > .navbar-header,
.container > .navbar-toggleable-sm,
.container-fluid > .navbar-header,
.container-fluid > .navbar-toggleable-sm {
  margin-right: -15px;
  margin-left: -15px; }
  @media (min-width: 922px) {
    .container > .navbar-header,
    .container > .navbar-toggleable-sm,
    .container-fluid > .navbar-header,
    .container-fluid > .navbar-toggleable-sm {
      margin-right: 0;
      margin-left: 0; } }

.navbar-toggler {
  float: right; }

.nav-link.home {
  padding-top: 6px;
  padding-bottom: 2px;
  background: #B17000;
  color: #fff !important; }

.navbar .websites a {
  font-size: 13px;
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  overflow: hidden;
  padding: 0 10px;
  line-height: 1.2;
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%); }
  .navbar .websites a:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(0%);
    color: #0082af; }
  .navbar .websites a.active {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(0%);
    color: #0082af; }
  .navbar .websites a span {
    font-size: 15px; }
  .navbar .websites a img {
    display: block;
    margin: auto;
    height: 50px; }

#navbar-header {
  background-color: #FEA000; }

body {
  font-family: "Lato" !important; }

div.gpg-banners {
  position: relative;
  margin-right: 350px; }
  div.gpg-banners ul {
    padding-left: 0;
    position: relative;
    height: 350px;
    margin-bottom: 0; }
    div.gpg-banners ul li {
      list-style: none;
      background-size: cover;
      background-position: center center;
      padding-left: 0;
      width: 100%;
      height: 100%;
      position: absolute;
      display: none; }
      div.gpg-banners ul li:first-child {
        display: block; }

.spirituality h1, .spirituality h2, .spirituality h3, .spirituality h4, .spirituality h5, .spirituality h6 {
  font-family: "Oswald";
  color: #555; }

.vocation h1, .vocation h2, .vocation h3, .vocation h4, .vocation h5, .vocation h6 {
  color: #fff;
  margin-top: 5px;
  font-family: "Pontano Sans"; }

.vocation {
  position: relative; }
  .vocation:before {
    position: absolute;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.7);
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    content: ""; }

.history {
  text-align: center;
  padding-top: 60px !important;
  padding-bottom: 60px;
  position: relative; }
  .history .ih-item {
    text-align: left; }
  .history:before {
    /*            content: "";
                top: 0;
                right: 0;
                left: 0;
                bottom: 0;
                position: absolute;
                background-color: rgba(255,255,255,0.4);*/ }
  .history h1, .history h2, .history h3, .history h4, .history h5, .history h6 {
    font-family: "Oswald";
    margin-top: 10px;
    color: #fff; }
  .history h2 {
    font-size: 4.063em;
    line-height: 1em;
    font-weight: 900; }
  .history h4 span {
    font-weight: 400 !important; }
  .history a {
    text-align: left;
    color: #fff !important; }

h3 {
  border-left: 5px solid #FF9933;
  padding-left: 10px;
  text-transform: uppercase;
  color: #744900; }

.btn.btn-primary {
  border-bottom: 3px solid #B17000; }

.view__content, .view__header {
  line-height: 1.8;
  clear: both; }
  .view__content h3, .view__header h3 {
    display: inline-block;
    border-bottom: 2px dotted #B17000;
    margin-bottom: .7rem; }
  .view__content .date, .view__header .date {
    float: right; }

.view__header:after {
  content: "";
  clear: both;
  display: block; }

.view__header__title {
  float: left; }

.content img {
  padding: 5px;
  border: 1px solid #ccc;
  margin: 0 15px 4px 15px; }
.content p {
  text-align: justify;
  padding-top: 10px; }
.content a {
  font-weight: bold; }
.content iframe {
  border: none; }

.like-facebook-iframe {
  float: left;
  border: none;
  overflow: hidden;
  height: 80px; }

.view__footer .actions-buttons {
  text-align: right;
  float: right; }
.view__footer .signature {
  text-align: right;
  font-weight: bold;
  color: #B17000;
  margin-right: 50px; }

a {
  color: #B17000; }

/*# sourceMappingURL=custom.css.map */


.social-links {
  position: fixed;
  right: 0;
  top: 180px;
  z-index: 100000;
}
.social-links div {
  margin-bottom: 10px;
}
.social-links a {
  padding: 5px;
  display: block;
}
.social-links a i {
  font-size: 30px;
  color: #fff;
}
.social-links .yt {
  background: #E62117;
}
.social-links .fb {
  background: #4C67A1;
}
.social-links .tw {
  background: #55ACEE;
}
.social-links .in {
  background: #A57D60;
}

.container > .navbar-header, .container > .navbar-toggleable-sm, .container-fluid > .navbar-header, .container-fluid > .navbar-toggleable-sm {
  margin-left: 0 !important;
  margin-right: 0px !important;
}

.gpg-owl-carousel-outer {
  position: relative;
}
.gpg-owl-carousel-outer a.gpg-see-gallery {
  color: white !important;
  float: none;
  display: inline-block;
  padding: 10px 20px;
  text-transform: uppercase;
  text-decoration: none;
  background: #1A2530;
  position: absolute;
  bottom: 81px;
  z-index: 2;
  right: 0;
}